$dbd_oracle_mm_opts = {
                        'LIBS' => [
                                    '-L/usr/local/oracle7/lib -L/usr/local/oracle7/lib -lclient -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lepc -lnlsrtl3 -lc3v6 -lcore3 -lwrap -lnlsrtl3 -lcore3 -lwrap -lnlsrtl3 -lwrap -lm -lcore3 -lwrap'
                                  ],
                        'NAME' => 'DBD::Oracle',
                        'PREREQ_PM' => {
                                         'DBI' => 0
                                       },
                        'DEFINE' => ' -DUTF8_SUPPORT',
                        'AUTHOR' => 'Tim Bunce (dbi-users@perl.org)',
                        'ABSTRACT_FROM' => 'Oracle.pm',
                        'DIR' => [],
                        'dist' => {
                                    'PREOP' => '$(MAKE) -f Makefile.old distdir',
                                    'SUFFIX' => 'gz',
                                    'DIST_DEFAULT' => 'clean distcheck disttest ci tardist',
                                    'COMPRESS' => 'gzip -v9'
                                  },
                        'VERSION_FROM' => 'Oracle.pm',
                        'EXE_FILES' => [
                                         'ora_explain'
                                       ],
                        'dynamic_lib' => {
                                           'OTHERLDFLAGS' => '  $(COMPOBJS)'
                                         },
                        'clean' => {
                                     'FILES' => 'Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def ora_explain mk.pm'
                                   },
                        'INC' => '-I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/public -I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/demo -I/usr/local/lib/perl5/site_perl/mach/5.20/auto/DBI',
                        'OBJECT' => '$(O_FILES)'
                      };
$dbd_oracle_mm_self = bless( {
                               'MAN3PODS' => {
                                               'Oracle.pm' => '$(INST_MAN3DIR)/DBD::Oracle.$(MAN3EXT)',
                                               'Oraperl.pm' => '$(INST_MAN3DIR)/DBD::Oraperl.$(MAN3EXT)'
                                             },
                               'TAR' => 'tar',
                               'H' => [
                                        'Oracle.h',
                                        'dbdimp.h',
                                        'ocitrace.h'
                                      ],
                               'INST_STATIC' => '$(INST_ARCHAUTODIR)/$(BASEEXT)$(LIB_EXT)',
                               'PERLPREFIX' => '$(PREFIX)',
                               'OBJ_EXT' => '.o',
                               'ZIP' => 'zip',
                               'EXPORT_LIST' => '',
                               'XS_DEFINE_VERSION' => '-D$(XS_VERSION_MACRO)=\\"$(XS_VERSION)\\"',
                               'C' => [
                                        'Oracle.c',
                                        'dbdimp.c',
                                        'oci7.c',
                                        'oci8.c'
                                      ],
                               'PL_FILES' => {
                                               'ora_explain.PL' => 'ora_explain'
                                             },
                               'LD_RUN_PATH' => '',
                               'DESTINSTALLVENDORBIN' => '$(DESTDIR)$(INSTALLVENDORBIN)',
                               'XS_VERSION' => '1.14',
                               'OSNAME' => 'freebsd',
                               'INSTALLPRIVLIB' => '/usr/local/lib',
                               'LDFROM' => '$(OBJECT)',
                               'INST_SCRIPT' => 'blib/script',
                               'PERM_DIR' => 755,
                               'DISTVNAME' => 'DBD-Oracle-1.14',
                               'POSTOP' => '$(NOECHO) $(NOOP)',
                               'INST_MAN1DIR' => 'blib/man1',
                               'INST_ARCHLIB' => 'blib/arch',
                               'BOOTDEP' => '',
                               'DESTINSTALLBIN' => '$(DESTDIR)$(INSTALLBIN)',
                               'DISTNAME' => 'DBD-Oracle',
                               'PM' => {
                                         'lib/DBD/Oracle/GetInfo.pm' => 'blib/lib/DBD/Oracle/GetInfo.pm',
                                         'oraperl.ph' => '$(INST_LIB)/oraperl.ph',
                                         'Oracle.pm' => '$(INST_LIB)/DBD/Oracle.pm',
                                         'Oraperl.pm' => '$(INST_LIB)/Oraperl.pm',
                                         'mk.pm' => '$(INST_LIB)/DBD/mk.pm'
                                       },
                               'WARN_IF_OLD_PACKLIST' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'warn_if_old_packlist\' --',
                               'FULLPERL' => '/usr/local/bin/perl5.20.3',
                               'SITEARCHEXP' => '/usr/local/lib/perl5/site_perl/mach/5.20',
                               'CONFIG' => [
                                             'ar',
                                             'cc',
                                             'cccdlflags',
                                             'ccdlflags',
                                             'dlext',
                                             'dlsrc',
                                             'exe_ext',
                                             'full_ar',
                                             'ld',
                                             'lddlflags',
                                             'ldflags',
                                             'libc',
                                             'lib_ext',
                                             'obj_ext',
                                             'osname',
                                             'osvers',
                                             'ranlib',
                                             'sitelibexp',
                                             'sitearchexp',
                                             'so',
                                             'vendorarchexp',
                                             'vendorlibexp'
                                           ],
                               'PERL_ARCHIVE_AFTER' => '',
                               'AUTHOR' => [
                                             'Tim Bunce (dbi-users@perl.org)'
                                           ],
                               'MAP_TARGET' => 'perl',
                               'AR_STATIC_ARGS' => 'cr',
                               'INSTALLARCHLIB' => '/usr/local/lib',
                               'O_FILES' => [
                                              'Oracle.o',
                                              'dbdimp.o',
                                              'oci7.o',
                                              'oci8.o'
                                            ],
                               'CI' => 'ci -u',
                               'LIBPERL_A' => 'libperl.a',
                               'PERL_LIB' => '/usr/local/lib/perl5/5.20',
                               'DESTINSTALLSITEBIN' => '$(DESTDIR)$(INSTALLSITEBIN)',
                               'DEV_NULL' => '> /dev/null 2>&1',
                               'RM_F' => 'rm -f',
                               'INSTALLDIRS' => 'site',
                               'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                               'TO_UNIX' => '$(NOECHO) $(NOOP)',
                               'LIBC' => '',
                               'ABSTRACT' => 'Oracle database driver for the DBI module',
                               'UMASK_NULL' => 'umask 0',
                               'BASEEXT' => 'Oracle',
                               'DESTINSTALLPRIVLIB' => '$(DESTDIR)$(INSTALLPRIVLIB)',
                               'LIB_EXT' => '.a',
                               'INST_ARCHLIBDIR' => '$(INST_ARCHLIB)/DBD',
                               'FULL_AR' => '/usr/bin/ar',
                               'MAN1EXT' => '1',
                               'INSTALLSITESCRIPT' => '$(SITEPREFIX)/bin',
                               'ABSPERL' => '$(PERL)',
                               'MM_VERSION' => '6.98',
                               'VENDORARCHEXP' => '$(VENDORPREFIX)/lib/perl5/5.20.3/i386-freebsd-thread-multi-64int',
                               'MV' => 'mv',
                               'PERLRUNINST' => '$(PERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'dist' => $dbd_oracle_mm_opts->{'dist'},
                               'OSVERS' => '8.4-release',
                               'INSTALLMAN3DIR' => '$(PERLPREFIX)/lib/perl5/5.20/perl/man/man3',
                               'CHMOD' => 'chmod',
                               'PMLIBPARENTDIRS' => [
                                                      'lib'
                                                    ],
                               'MAN1PODS' => {
                                               'ora_explain' => '$(INST_MAN1DIR)/ora_explain.$(MAN1EXT)'
                                             },
                               'FULLPERLRUN' => '$(FULLPERL)',
                               'INST_DYNAMIC' => '$(INST_ARCHAUTODIR)/$(DLBASE).$(DLEXT)',
                               'INSTALLVENDORMAN3DIR' => '$(VENDORPREFIX)/man/man3',
                               'DLBASE' => '$(BASEEXT)',
                               'PERL_MALLOC_DEF' => '-DPERL_EXTMALLOC_DEF -Dmalloc=Perl_malloc -Dfree=Perl_mfree -Drealloc=Perl_realloc -Dcalloc=Perl_calloc',
                               'NOECHO' => '@',
                               'LDFLAGS' => '-lpthread -Wl,-E  -fstack-protector -L/usr/local/lib',
                               'EXTRALIBS' => '-L/usr/local/oracle7/lib -L/usr/local/oracle7/lib -lclient -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lepc -lnlsrtl3 -lc3v6 -lcore3 -lwrap -lnlsrtl3 -lcore3 -lwrap -lnlsrtl3 -lwrap -lcore3 -lwrap',
                               'PERM_RWX' => 755,
                               'FULLPERLRUNINST' => '$(FULLPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'DESTINSTALLVENDORMAN3DIR' => '$(DESTDIR)$(INSTALLVENDORMAN3DIR)',
                               'DESTINSTALLARCHLIB' => '$(DESTDIR)$(INSTALLARCHLIB)',
                               'INST_LIB' => 'blib/lib',
                               'VERBINST' => 0,
                               'NAME' => 'DBD::Oracle',
                               'DESTINSTALLSITESCRIPT' => '$(DESTDIR)$(INSTALLSITESCRIPT)',
                               'DESTINSTALLVENDORSCRIPT' => '$(DESTDIR)$(INSTALLVENDORSCRIPT)',
                               'SITELIBEXP' => '/usr/local/lib/perl5/site_perl',
                               'DIRFILESEP' => '/',
                               'INST_ARCHAUTODIR' => '$(INST_ARCHLIB)/auto/$(FULLEXT)',
                               'DESTINSTALLMAN1DIR' => '$(DESTDIR)$(INSTALLMAN1DIR)',
                               'PMLIBDIRS' => [
                                                'lib'
                                              ],
                               'PREFIX' => '/usr/local',
                               'SHAR' => 'shar',
                               'PERL' => '/usr/local/bin/perl5.20.3',
                               'FULLEXT' => 'DBD/Oracle',
                               'INST_BOOT' => '$(INST_ARCHAUTODIR)/$(BASEEXT).bs',
                               'INST_BIN' => 'blib/bin',
                               'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                               'NAME_SYM' => 'DBD_Oracle',
                               'DEFINE_VERSION' => '-D$(VERSION_MACRO)=\\"$(VERSION)\\"',
                               'VENDORPREFIX' => '$(PREFIX)',
                               'dynamic_lib' => $dbd_oracle_mm_opts->{'dynamic_lib'},
                               'MAKE' => 'make',
                               'INSTALLVENDORMAN1DIR' => '$(VENDORPREFIX)/man/man1',
                               'INC' => '-I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/public -I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/demo -I/usr/local/lib/perl5/site_perl/mach/5.20/auto/DBI',
                               'ZIPFLAGS' => '-r',
                               'AR' => 'ar',
                               'VENDORLIBEXP' => '$(VENDORPREFIX)/lib/perl5',
                               'ABSTRACT_FROM' => 'Oracle.pm',
                               'INSTALLVENDORBIN' => '$(VENDORPREFIX)/bin',
                               'DOC_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'perllocal_install\' --',
                               'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                               'PERL_SRC' => undef,
                               'BUILD_REQUIRES' => {},
                               'ABSPERLRUN' => '$(ABSPERL)',
                               'clean' => $dbd_oracle_mm_opts->{'clean'},
                               'OBJECT' => '$(O_FILES)',
                               'DESTINSTALLVENDORARCH' => '$(DESTDIR)$(INSTALLVENDORARCH)',
                               'PERLRUN' => '$(PERL)',
                               'DESTINSTALLSITEMAN1DIR' => '$(DESTDIR)$(INSTALLSITEMAN1DIR)',
                               'MM_REVISION' => 69800,
                               'TARFLAGS' => 'cvf',
                               'RCS_LABEL' => 'rcs -Nv$(VERSION_SYM): -q',
                               'DESTINSTALLVENDORLIB' => '$(DESTDIR)$(INSTALLVENDORLIB)',
                               'CP_NONEMPTY' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'cp_nonempty\' --',
                               'UNINST' => 0,
                               'INSTALLMAN1DIR' => '$(PERLPREFIX)/lib/perl5/5.20/perl/man/man1',
                               'DESTINSTALLSITEARCH' => '$(DESTDIR)$(INSTALLSITEARCH)',
                               'USEMAKEFILE' => '-f',
                               'INSTALLSCRIPT' => '$(PERLPREFIX)/bin',
                               'ECHO' => 'echo',
                               'CCFLAGS' => '-O2 -pipe -fno-strict-aliasing',
                               'DESTINSTALLMAN3DIR' => '$(DESTDIR)$(INSTALLMAN3DIR)',
                               'MM_Unix_VERSION' => '6.98',
                               'VERSION_FROM' => 'Oracle.pm',
                               'RM_RF' => 'rm -rf',
                               'CCDLFLAGS' => '  -Wl,-R/usr/local/lib/perl5/5.20/mach/CORE',
                               'DLSRC' => 'dl_dlopen.xs',
                               'ABSPERLRUNINST' => '$(ABSPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"',
                               'LDLOADLIBS' => '-L/usr/local/oracle7/lib -L/usr/local/oracle7/lib -lclient -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lepc -lnlsrtl3 -lc3v6 -lcore3 -lwrap -lnlsrtl3 -lcore3 -lwrap -lnlsrtl3 -lwrap -lm -lcore3 -lwrap',
                               'CONFIGURE_REQUIRES' => {},
                               'RESULT' => [
                                             '# This Makefile is for the DBD::Oracle extension to perl.
#
# It was generated automatically by MakeMaker version
# 6.98 (Revision: 69800) from the contents of
# Makefile.PL. Don\'t edit this file, edit Makefile.PL instead.
#
#       ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: (q[INSTALLDIRS=site], q[CC=cc], q[CCFLAGS=-O2 -pipe -fno-strict-aliasing], q[PREFIX=/usr/local], q[INSTALLPRIVLIB=/usr/local/lib], q[INSTALLARCHLIB=/usr/local/lib])
#
',
                                             '#   MakeMaker Parameters:
',
                                             '#     ABSTRACT_FROM => q[Oracle.pm]',
                                             '#     AUTHOR => [q[Tim Bunce (dbi-users@perl.org)]]',
                                             '#     BUILD_REQUIRES => {  }',
                                             '#     CONFIGURE_REQUIRES => {  }',
                                             '#     DEFINE => q[ -DUTF8_SUPPORT]',
                                             '#     DIR => []',
                                             '#     EXE_FILES => [q[ora_explain]]',
                                             '#     INC => q[-I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/public -I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/demo -I/usr/local/lib/perl5/site_perl/mach/5.20/auto/DBI]',
                                             '#     LIBS => [q[-L/usr/local/oracle7/lib -L/usr/local/oracle7/lib -lclient -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lsqlnet -lncr -lsqlnet -lclient -lcommon -lgeneric -L/usr/local/oracle7/rdbms/lib -lstublm -lld -lepc -lnlsrtl3 -lc3v6 -lcore3 -lwrap -lnlsrtl3 -lcore3 -lwrap -lnlsrtl3 -lwrap -lm -lcore3 -lwrap]]',
                                             '#     NAME => q[DBD::Oracle]',
                                             '#     OBJECT => q[$(O_FILES)]',
                                             '#     PREREQ_PM => { DBI=>q[0] }',
                                             '#     TEST_REQUIRES => {  }',
                                             '#     VERSION_FROM => q[Oracle.pm]',
                                             '#     clean => { FILES=>q[Oracle.xsi dll.base dll.exp sqlnet.log libOracle.def ora_explain mk.pm] }',
                                             '#     dist => { PREOP=>q[$(MAKE) -f Makefile.old distdir], SUFFIX=>q[gz], DIST_DEFAULT=>q[clean distcheck disttest ci tardist], COMPRESS=>q[gzip -v9] }',
                                             '#     dynamic_lib => { OTHERLDFLAGS=>q[  $(COMPOBJS)] }',
                                             '
# --- MakeMaker post_initialize section:'
                                           ],
                               'SITEPREFIX' => '$(PREFIX)',
                               'SKIPHASH' => {},
                               'DIST_CP' => 'best',
                               'MAKEFILE' => 'Makefile',
                               'DESTINSTALLSITEMAN3DIR' => '$(DESTDIR)$(INSTALLSITEMAN3DIR)',
                               'PERL_ARCHLIB' => '/usr/local/lib/perl5/5.20/mach',
                               'PERL_INC' => '/usr/local/lib/perl5/5.20/mach/CORE',
                               'TEST_S' => 'test -s',
                               'INSTALLVENDORLIB' => '$(VENDORPREFIX)/lib/perl5',
                               'LINKTYPE' => 'dynamic',
                               'SO' => 'so',
                               'VERSION_SYM' => '1_14',
                               'DLEXT' => 'so',
                               'PARENT_NAME' => 'DBD',
                               'CP' => 'cp',
                               'UNINSTALL' => '$(ABSPERLRUN) -MExtUtils::Command::MM -e \'uninstall\' --',
                               'DESTINSTALLVENDORMAN1DIR' => '$(DESTDIR)$(INSTALLVENDORMAN1DIR)',
                               'INST_AUTODIR' => '$(INST_LIB)/auto/$(FULLEXT)',
                               'DESTINSTALLSITELIB' => '$(DESTDIR)$(INSTALLSITELIB)',
                               'FIRST_MAKEFILE' => 'Makefile',
                               'INSTALLBIN' => '$(PERLPREFIX)/bin',
                               'MAKEMAKER' => '/usr/local/lib/perl5/5.20/ExtUtils/MakeMaker.pm',
                               'FALSE' => 'false',
                               'DESTDIR' => '',
                               'TRUE' => 'true',
                               'PERL_CORE' => 0,
                               'EXE_FILES' => $dbd_oracle_mm_opts->{'EXE_FILES'},
                               'ECHO_N' => 'echo -n',
                               'LDDLFLAGS' => '-shared  -L/usr/local/lib/perl5/5.20/mach/CORE -lperl -L/usr/local/lib -fstack-protector',
                               'MACROEND' => '',
                               'TEST_F' => 'test -f',
                               'PERM_RW' => 644,
                               'MOD_INSTALL' => '$(ABSPERLRUN) -MExtUtils::Install -e \'install([ from_to => {@ARGV}, verbose => \'\\\'\'$(VERBINST)\'\\\'\', uninstall_shadows => \'\\\'\'$(UNINST)\'\\\'\', dir_mode => \'\\\'\'$(PERM_DIR)\'\\\'\' ]);\' --',
                               'EQUALIZE_TIMESTAMP' => '$(ABSPERLRUN) -MExtUtils::Command -e \'eqtime\' --',
                               'RANLIB' => ':',
                               'HAS_LINK_CODE' => 1,
                               'INSTALLVENDORSCRIPT' => '$(VENDORPREFIX)/bin',
                               'INSTALLSITEARCH' => '$(SITEPREFIX)/lib/perl5/site_perl/mach/5.20',
                               'MAN3EXT' => '3',
                               'TOUCH' => 'touch',
                               'SUFFIX' => '.gz',
                               'CC' => 'cc',
                               'DEFINE' => ' -DUTF8_SUPPORT',
                               'INSTALLSITELIB' => '$(SITEPREFIX)/lib/perl5/site_perl',
                               'CCCDLFLAGS' => '-DPIC -fPIC',
                               'INSTALLVENDORARCH' => '$(VENDORPREFIX)/lib/perl5/5.20.3/i386-freebsd-thread-multi-64int',
                               'PERL_ARCHIVE' => '',
                               'DESTINSTALLSCRIPT' => '$(DESTDIR)$(INSTALLSCRIPT)',
                               'FIXIN' => '$(ABSPERLRUN) -MExtUtils::MY -e \'MY->fixin(shift)\' --',
                               'MKPATH' => '$(ABSPERLRUN) -MExtUtils::Command -e \'mkpath\' --',
                               'TEST_REQUIRES' => {},
                               'XS_VERSION_MACRO' => 'XS_VERSION',
                               'INST_MAN3DIR' => 'blib/man3',
                               'PERLMAINCC' => '$(CC)',
                               'INSTALLSITEBIN' => '$(SITEPREFIX)/bin',
                               'COMPRESS' => 'gzip --best',
                               'MACROSTART' => '',
                               'XS' => {
                                         'Oracle.xs' => 'Oracle.c'
                                       },
                               'PREOP' => '$(NOECHO) $(NOOP)',
                               'NOOP' => '$(TRUE)',
                               'SHELL' => '/bin/sh',
                               'INSTALLSITEMAN1DIR' => '$(SITEPREFIX)/lib/perl5/site_perl/man/man1',
                               'DIST_DEFAULT' => 'tardist',
                               'VERSION_MACRO' => 'VERSION',
                               'VERSION' => '1.14',
                               'ARGS' => {
                                           'PREREQ_PM' => $dbd_oracle_mm_opts->{'PREREQ_PM'},
                                           'NAME' => 'DBD::Oracle',
                                           'ABSTRACT_FROM' => 'Oracle.pm',
                                           'PREFIX' => '/usr/local',
                                           'dist' => $dbd_oracle_mm_opts->{'dist'},
                                           'OBJECT' => '$(O_FILES)',
                                           'clean' => $dbd_oracle_mm_opts->{'clean'},
                                           'DEFINE' => ' -DUTF8_SUPPORT',
                                           'CC' => 'cc',
                                           'LIBS' => $dbd_oracle_mm_opts->{'LIBS'},
                                           'INSTALLARCHLIB' => '/usr/local/lib',
                                           'AUTHOR' => $dbd_oracle_mm_self->{'AUTHOR'},
                                           'EXE_FILES' => $dbd_oracle_mm_opts->{'EXE_FILES'},
                                           'VERSION_FROM' => 'Oracle.pm',
                                           'CCFLAGS' => '-O2 -pipe -fno-strict-aliasing',
                                           'INSTALLPRIVLIB' => '/usr/local/lib',
                                           'DIR' => $dbd_oracle_mm_opts->{'DIR'},
                                           'INC' => '-I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/public -I/usr/local/oracle7/rdbms/demo -I/usr/local/oracle7/rdbms/demo -I/usr/local/lib/perl5/site_perl/mach/5.20/auto/DBI',
                                           'INSTALLDIRS' => 'site',
                                           'dynamic_lib' => $dbd_oracle_mm_opts->{'dynamic_lib'}
                                         },
                               'INST_LIBDIR' => '$(INST_LIB)/DBD',
                               'LD' => 'cc',
                               'EXE_EXT' => '',
                               'MAKEFILE_OLD' => 'Makefile.old',
                               'BSLOADLIBS' => '',
                               'MAKE_APERL_FILE' => 'Makefile.aperl',
                               'INSTALLSITEMAN3DIR' => '$(SITEPREFIX)/lib/perl5/site_perl/man/man3'
                             }, 'PACK001' );
